/**** GENERAL *****/
section.darkgrey h3{
  font-size:3em;
}


/*********** VIDEO SLIDER **********/
.videoslider{
  .swiper-wrapper{
    align-items:normal;
  }
.swiper-button-next,.swiper-button-prev{
    border:none;
  border-radius:0;
  color:black;
  }
  .swiper-slide{
    background-color:black;
    transform:scale(1);
    opacity:1;
    width:45%;
    padding:0;
  

    h3{
      position:absolute;
      top:2rem;
      left:3rem;
    }

    h4{
      margin-top:2rem;
      color:white;
      padding-left:2rem;
      padding-right:2rem;
    }

    p{
      padding-left:2rem;
      padding-right:2rem;
      padding-bottom:2rem;
      font-size:1.25rem;
    }

    video{
      width:100%;
      height:auto;
    }
  }

  .swiper-backface-hidden .swiper-slide {
    transform: translateZ(0)scale(1);
}
      .swiper-slide-active p{
      font-size:1.25rem;
    }
}

/* Messeformular  */

  .col-form{
    color: white;
    font-family: "Nexa-Book", sans-serif;
    font-size: 1.25rem;
}
form{
  background: transparent;

  .form-group{
  margin-bottom:1rem;
  }
  .form-label{
    color:white;
  }

  .form-group label {
    font-size: 1.25rem;
}



  .form-check{
    padding-left:0;
  }
.form-check span{
  color:#d0003a;
  font-family:"Nexa-Black", sans-serif;
    text-transform:uppercase;
  padding-left:1em;

  .required{
    padding-left:0;
  }
}
  .btn-primary {
    background-color: #d0003a;
    color:black;
    font-family: "Nexa-Black", sans-serif;
    font-size: 1.25rem;
    text-transform:uppercase;
    border-radius:0;
    padding: 0.5rem 2rem;
    border: unset;
}
   .btn-primary:hover {
    color:black;
}
}

@media only screen and (max-width: 1400px) {
    .contactcard {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width:1200px){
  .videoslider{
  .swiper-slide{
    width:65%;
  }
}

  .contactcard .row{
    display:flex;
    justify-content:center;
  
  .col-md-12{
    width:80%;
  }
  }
}

@media only screen and (max-width:1080px){
         section.darkgrey h3{
           
          font-size: 2.3em;
         }
      .content.video {
        padding-bottom: 0px !important;
    }
      .row.contact {
        display: block;
    }
}

@media only screen and (max-width:767px){

  .videoslider {
    & .swiper-slide {
        h3 {
display:none;
        }
    }
}
  .videoslider{
  .swiper-slide{
    width:85%;
  }
}

      .contactcard {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .contactcard .row{
  
  .col-md-12{
    max-height:400px;
    width:100%;
  }
  }
}

@media only screen and (max-width:500px){
    .videoslider {  
  .swiper-slide{
p{
  font-size:1em;
}
  }
  }
  .videoslider {
    .swiper-slide-active p {
        font-size: 1em;
    }
}

           section.darkgrey h3{
           
          font-size: 1.8em;
         }
    .referenzen .content {
        padding: 20px !important;
        padding-right: 20px;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
}
}